{
  "navigationBarTitleText": "完善个人资料",
  "navigationBarBackgroundColor": "#FFFFFF",
  "usingComponents": {
    "u-loading-page": "/uni_modules/uview-ui/components/u-loading-page/u-loading-page",
    "u--form": "/uni_modules/uview-ui/components/u--form/u--form",
    "u-form-item": "/uni_modules/uview-ui/components/u-form-item/u-form-item",
    "u--input": "/uni_modules/uview-ui/components/u--input/u--input",
    "uni-data-picker": "/uni_modules/uni-data-picker/components/uni-data-picker/uni-data-picker"
  }
}